Subject: bug#33870: 27.0.50; xref-goto-xref not configurable

From: Dmitry Gutov <[email-masked]>
Date: Fri, 22 Feb 2019 05:17:52 +0300

On 18.02.2019 00:20, Juri Linkov wrote:

> Which one?  I have two proposals: one that creates a tiny window,
> but has unsolved problems when you ask the window manager to display
> a source code buffer in the specific window, it displays the xref buffer
> in this window instead.  So a better proposal was to always display
> the xref buffer in the same window where the user expected to see
> a source code buffer.

Allow me to rephrase that in the form of a requirement: however the 
behavior of xref-find-definition changes, I don't think the results of 
project-find-regexp (or xref-find-references, for that matter) should be 
displayed in a tiny window.

 > But this could be discussed now in bug#33992.

Sure.